VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Classes | Typedefs | Variables
VST3::Hosting Namespace Reference

## Classes
class | FactoryInfo
class | ClassInfo
class | PluginFactory
class | Module

## Typedefs
using | Path = filesystem::path

## Variables
constexpr unsigned long | kIPPathNameMax = 1024

## Typedef Documentation

using Path = filesystem::path

## Variable Documentation

constexpr unsigned long kIPPathNameMax = 1024

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.